{
  "id": 2984711,
  "name": "Martin K. Northam, appellee, v. Chicago Steel Car Company, appellant",
  "name_abbreviation": "Northam v. Chicago Steel Car Co.",
  "decision_date": "1920-04-30",
  "docket_number": "Gen. No. 25,129",
  "first_page": "633",
  "last_page": "633",
  "citations": [
    {
      "type": "official",
      "cite": "218 Ill. App. 633"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 66,
    "char_count": 538,
    "ocr_confidence": 0.528,
    "sha256": "f58803e8451d0a96cf0aed874135e41c41b0f0b74d9806502b44cf3473e569a0",
    "simhash": "1:114255fdd6af97c8",
    "word_count": 82
  },
  "last_updated": "2023-07-14T15:22:09.405536+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Martin K. Northam, appellee, v. Chicago Steel Car Company, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Matchett\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Matchett"
      }
    ],
    "attorneys": [
      "Fyffe, Ryner & Dale, for appellant. Cavender & Kaiser and A. D, Ranstead, for appellee."
    ],
    "corrections": "",
    "head_matter": "Martin K. Northam, appellee, v. Chicago Steel Car Company, appellant.\nGen. No. 25,129.\nAssumpsit to recover commissions earned by procuring a purchaser. Judgment for plaintiff. Appeal from the Superior Court of Cook county; the Hon. John J. Sullivan, Judge, presiding. Heard in the Branch Appellate Court at the March term, 1919.\nReversed and remanded.\nOpinion filed April 30, 1920.\nFyffe, Ryner & Dale, for appellant. Cavender & Kaiser and A. D, Ranstead, for appellee."
  },
  "file_name": "0633-02",
  "first_page_order": 661,
  "last_page_order": 661
}
